.lisasaramenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #FFF;
	display: block;
	height: 50px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	vertical-align: middle;
	text-align: center;
	line-height: 50px;
}

 
a:link {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	color: #000;
	text-align: center;
	vertical-align: middle;
}

a:hover {
	color: #808285;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
 }

.topcent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	vertical-align: middle;
	display: block;
}
a.maincent:link {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
}

a.maincent:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	text-align: center;
}

a.maincent:hover {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
 }
 
a.maincent2:link {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

a.maincent2:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	text-align: center;
	vertical-align: middle;
}

a.maincent2:hover {
	color: #808285;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
 }
 
.lisasaramenubottom {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 37px;
	text-transform: inherit;
	color: #333;
	text-align: center;
	vertical-align: middle;
	height: 37px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
}
.lisasaramenufooter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	vertical-align: middle;
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.disclaimer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 15px;
	margin-top: 15px;
}
.footer92 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	color: #333;
	text-align: center;
	display: block;
	margin: auto;
	width: 400px;
}
